# Generated by Django 2.0.5 on 2018-05-25 08:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('basic', '0005_auto_20180525_0835'),
    ]

    operations = [
        migrations.AlterField(
            model_name='delivers',
            name='non_striker',
            field=models.CharField(max_length=245),
        ),
    ]
